<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Workspace" id="{8b08c56e-1c0a-4e5a-9d7f-44725c296647}">
		<relationship name="projectSettings">
			<destination>{f18e3b5a-d770-4ee1-9f43-a17469dfc0ec}</destination>
		</relationship>
		<relationship name="changelist">
			<destination>{cb26f2b4-3130-49df-bd5c-e494374d9414}</destination>
		</relationship>
	</object>
	<object class="ProjectSettings" id="{f18e3b5a-d770-4ee1-9f43-a17469dfc0ec}">
		<relationship name="activePlatform">
			<destination>{b62cff50-dc02-45da-b2c3-092c402881ee}</destination>
		</relationship>
	</object>
	<object class="WorkspaceChangelist" id="{cb26f2b4-3130-49df-bd5c-e494374d9414}" />
</objects>
